<?php get_header(); ?>

<!-- BEGIN content -->
<div id="content">

	<?php
	if (have_posts()) : the_post(); 
	?>

	<!-- begin post -->
	<div class="single">
		<h2><?php the_title(); ?></h2>
		<p class="date">Posted on <?php the_time('F j, Y') ?> by <?php the_author_posts_link(); ?></p>
		<?php the_content(); ?>
	</div>
	<!-- end post -->
	
	<!-- begin comments -->
	<div id="comments">
	<?php comments_template(); ?>
	</div>
	<!-- end comments -->
	
	<?php else : ?>
	<div class="notfound">
		<h2>Not Found</h2>
		<p>Sorry, but you are looking for something that is not here.</p>
	</div>
	<?php endif; ?>

</div>
<!-- END content -->

<?php get_sidebar(); get_footer(); ?>
